[Window][WindowOverViewport_11111111]
Pos=0,19
Size=1920,1158
Collapsed=0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Performance Info]
Pos=165,119
Size=198,265
Collapsed=0

[Window][Color Correction]
Pos=264,422
Size=136,215
Collapsed=0

[Window][Resources]
Pos=739,417
Size=229,105
Collapsed=0

[Window][Audio Output]
Pos=421,336
Size=120,180
Collapsed=0

[Window][Lua Globals]
Pos=957,363
Size=184,48
Collapsed=0

[Window][Scene Tree]
Pos=357,113
Size=240,180
Collapsed=0

[Window][Inspector]
Pos=967,84
Size=276,245
Collapsed=0

[Window][Viewport]
Pos=81,61
Size=216,189
Collapsed=0

[Window][Console]
Pos=0,600
Size=1920,577
Collapsed=0
DockId=0x00000002,0

[Table][0x43152D8E,3]
RefScale=13
Column 0  Width=120
Column 1  Width=90
Column 2  Weight=1.0000

[Docking][Data]
DockSpace   ID=0x11111111 Window=0x1BBC0F80 Pos=0,19 Size=1920,1158 Split=Y
  DockNode  ID=0x00000001 Parent=0x11111111 SizeRef=1920,579 CentralNode=1
  DockNode  ID=0x00000002 Parent=0x11111111 SizeRef=1920,577 Selected=0xEA83D666

